.tab-contentTwo{}

.nav2WCTwo{
	width: 232px;
	height: 360px;
	background: #F6F6F6;
  	float:left;
}
.nav2WCTwo.canScroll{
	padding: 0;
}
.tab-content-navTwo{
	background: transparent;
	text-align: center;
  	margin:0;
  	padding:0;
  	background-color:transparent; 
}
.tab-navTwo{
    width: 100%;
    float: left;
}
#tab-content-nav #current{
    color: #FFFFFF!important;
}
.tab-content-navTwo li{
	margin: 0;
	padding: 0;
  	height: 40px;
    line-height: 40px;
  	font-size:14px;
}
.ulNext-left{
	display: none;
}
.ulNext-right{
	display: none;
}
.tab-content.style-scroll #tab-content-nav, #tab-content-menu{
    margin: 0;
    background-color:transparent;
    border: none;
    text-align: center;
}

.tab-content.style-scroll #tab-content-nav li, #tab-content-menu li{
    padding: 0;
    margin: 0;
    font-size: 14px;
  	width:100%;
    background: #F6F6F6!important;
}
.tab-divTwo{
    width: 920px;
    background: #F6F6F6;
    margin-left: 18px;
  	margin-top:-30px;
}
.art-contentTwo2{
   padding:0 42px 40px 42px;
   margin-bottom:30px;
}
.art-tip{
  display:none;
}
.tab-divTwo:nth-child(2) .art-contentTwo2{
  overflow-x: scroll;
}
.tab-divTwo:nth-child(2) .art-tip{
  display:block;
  text-align: center;
  margin-top: 20px;
  font-size: 24px;
  color: #e33842;
}
.art-tip .tipText{
	margin-right:30px;
}
.art-contentTwo2 table{
	margin-bottom:0px!important;
}
.art-contentTwo table{
    margin: 0;
}
.gray-div{
    text-align: left;
    background-color:transparent;
}
.tab-content.style-scroll #tab-content-nav li a:after, #tab-content-menu li a:after{
    width: 0px;
}
.tab-content.style-scroll #tab-content-nav #current, #tab-content-menu #current{
    border: none;
}
.tab-content.style-scroll #tab-content-nav #current a, #tab-content-menu #current a{
    color: #FFFFFF!important;
}
#tab-content-nav #current{
    background: #e33842!important;
}
.tab-navTwo{
  border-bottom: 1px solid #E9E9E9;
}
.tab-content-navTwo .tab-navTwo:last-child{
  border:none;
}
.tab-content.style-scroll #tab-content-nav a, #tab-content-menu a{
    color: #333333;
}
.tab-content-navTwo .tab-navTwo a:hover{
    color: #e33842!important;
}
.tab-content-nav2Two{
    margin-top: 30px;
    margin-left: 40px;
  	padding-top:30px;
}
.art-contentTwo .uiL-table th{
  	border-right: 1px solid #DFE0E0;
}
.art-contentTwo h4 {
  	margin-top:25px;
}
.art-contentTwo h4:first-child{
  	margin-top:0px;
}
.art-contentTwo .uiL-table {
  	margin-top:25px;
}
.tab-content-areaTwo{
	float:left;
}
.tab-content.style-scroll #tab-content-nav li, #tab-content-menu li{
    float: left;
}